<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE rmi PUBLIC "-//BEA Systems, Inc.//RMI Runtime DTD 1.0//EN" "rmi.dtd">
<rmi
    name="q41bBaseConvocatoriaManagerEJB.q41bBaseConvocatoriaManagerBean_3423s5_EOImpl"
>
<cluster
    clusterable="true"
    load-algorithm="random"
    propagate-environment="true"
>
</cluster>

<lifecycle
    dgc-policy="managed"
>
</lifecycle>

<method
    name="getBasesConvocatoria(java.lang.String,java.lang.String)"
>
</method>
<method
    name="updateBasesConvocatoria(q41bObjectValue.q41bBaseConvocatoria.q41bBasesConvocatoriaPersistent)"
>
</method>
<method
    name="getRequisitosBases(java.lang.String,java.lang.String)"
>
</method>
<method
    name="getRequisitoBases(java.lang.String,java.lang.String,java.lang.String)"
>
</method>
<method
    name="insertRequisito(q41bObjectValue.q41bBaseConvocatoria.q41bRequisitoBasesPersistent)"
>
</method>
<method
    name="updateRequisito(q41bObjectValue.q41bBaseConvocatoria.q41bRequisitoBasesPersistent)"
>
</method>
<method
    name="deleteRequisito(q41bObjectValue.q41bBaseConvocatoria.q41bRequisitoBasesPersistent)"
>
</method>
<method
    name="existsRequisito(q41bObjectValue.q41bBaseConvocatoria.q41bRequisitoBasesPersistent)"
>
</method>
<method
    name="existsRequisitoDependences(q41bObjectValue.q41bBaseConvocatoria.q41bRequisitoBasesPersistent)"
>
</method>
<method
    name="getTitulacionesBases(java.lang.String,java.lang.String)"
>
</method>
<method
    name="getTitulacionBases(java.lang.String,java.lang.String,java.lang.String)"
>
</method>
<method
    name="insertTitulacion(q41bObjectValue.q41bBaseConvocatoria.q41bTitulacionBasesPersistent)"
>
</method>
<method
    name="deleteTitulacion(q41bObjectValue.q41bBaseConvocatoria.q41bTitulacionBasesPersistent)"
>
</method>
<method
    name="existsTitulacion(q41bObjectValue.q41bBaseConvocatoria.q41bTitulacionBasesPersistent)"
>
</method>
<method
    name="existsTitulacionDependences(q41bObjectValue.q41bBaseConvocatoria.q41bTitulacionBasesPersistent)"
>
</method>
<method
    name="validarTitulacion(java.lang.String,java.lang.String)"
>
</method>
<method
    name="getVariablesBases(java.lang.String,java.lang.String)"
>
</method>
<method
    name="getVariableBases(java.lang.String,java.lang.String,java.lang.String)"
>
</method>
<method
    name="insertVariable(q41bObjectValue.q41bBaseConvocatoria.q41bVariableBasesPersistent)"
>
</method>
<method
    name="modificarVariable(q41bObjectValue.q41bBaseConvocatoria.q41bVariableBasesPersistent)"
>
</method>
<method
    name="deleteVariable(q41bObjectValue.q41bBaseConvocatoria.q41bVariableBasesPersistent)"
>
</method>
<method
    name="existsVariable(q41bObjectValue.q41bBaseConvocatoria.q41bVariableBasesPersistent)"
>
</method>
<method
    name="existsVariableDependences(q41bObjectValue.q41bBaseConvocatoria.q41bVariableBasesPersistent)"
>
</method>
<method
    name="validarVariable(java.lang.String,java.lang.String)"
>
</method>
<method
    name="getAccionesBases(java.lang.String,java.lang.String)"
>
</method>
<method
    name="getEJBHome()"
>
</method>
<method
    name="getPrimaryKey()"
>
</method>
<method
    name="remove()"
>
</method>
<method
    name="getHandle()"
>
</method>
<method
    name="isIdentical(javax.ejb.EJBObject)"
>
</method>

<security
    client-authentication="supported"
    client-cert-authentication="supported"
    identity-assertion="supported"
    confidentiality="supported"
    integrity="supported"
>
</security>

</rmi>
